@import "@/assets/styles/abstracts/mixins";

.activity{
    @include flex-container(center,center,column);
    
    margin-bottom: 5.6rem
}
.activity-details{
    @include flex-container(space-between,center,row);
    width: 100%;
    margin-bottom : 1.6rem ;
}

.activity-title{
   font-size: 1.8rem;
   font-weight: 700;
  
  
}
.activity-filtering{
    @include flex-container(center,center,row)
}

.activity-filtering__item{
    font-size: 1.4rem;
    margin: 0 .8rem;
    background-color: white;
    padding: .4rem 8px;
    border-radius: 1.2rem;
    box-shadow :$shadow;
    
  
 }
 .activity-items{
    @include flex-container(flex-start,center,row);
    
 
    width: 100%;
 }

 @include respond-to(medium-desktop) {
    .activity{
        margin-bottom: 4.2rem
    }
    .activity-details{
        margin-bottom : 1.2rem ;
    }
    .activity-title{
       font-size: 1.4rem;
    }
 }
 
 @include respond-to(mobile){
    .activity-items{
        overflow: scroll;
    }
    .webfreame .activity-item{
      
        @include flex-container(flex-start,center,row);
     width: 100%;
        overflow: scroll;
    }
 }